Subject: [bug#76899] bug#77340: Request for merging "mesa-updates" branch

From: Andreas Enge <[email-masked]>
Date: Thu, 12 Jun 2025 10:39:46 +0200

Hello John,

thanks for pushing this through (figuratively and literally ;-))!

Am Wed, Jun 11, 2025 at 10:41:44PM +0000 schrieb John Kehayias:
> I've gone ahead and merged mesa-updates after Efraim (added to CC) made
> some fixes for riscv64-linux (though this isn't set to build on
> QA/mesa-updates so substitutes will only build now on Berlin/master).

I have also deleted the mesa-updates branch. This follows our policy and
avoids us ending up with old branches of which we have forgotten whether
they are work in progress or already merged. Please feel free to branch off
from master again at any time.

Packages for riscv64 are also built on the bordeaux build farm, with a
decent coverage:
   https://qa.guix.gnu.org/branch/master

Cheers,

Andreas